Slony-I 2.2.10 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# SLONIK DATE

## Name

DATE -- Display current date

## Synopsis

`date` [`(format)`]

## Description

Prints the current date. Accepts an optional strftime()-conformant format string.

## Example

         DATE;
         DATE(format='%Y-%m-%d %H:%M:%S %Z');

## Version Information

This command was introduced in Slony-I 2.1

Prev | Home | Next
SLONIK ECHO | Up | SLONIK EXIT